How to remove libgavl1 from Debian 9 (Stretch)